Tenant
Get the current tenant
Scope: tenant:read
Authorization
bearerAuth AuthorizationBearer <token>
An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/tenant"{ "tenant": { "id": "string", "slug": "string", "display_name": "string", "status": "STATUS_UNSPECIFIED", "avatar_url": "string", "created_at": "2023-01-15T01:30:15.01Z", "updated_at": "2023-01-15T01:30:15.01Z" }}List service accounts GET
Scope: `serviceaccount:read`
Update the current tenant PATCH
Only `display_name` is mutable. `slug` is part of the account's identity and `status` is set by lifecycle operations, neither of which a tenant performs on itself. The logo is set in the console. Scope: `tenant:write`